Bump version number to 1.0.0.5
[packages/old-time.git] / install-sh
2009-03-07  Ian LynaghAdd config.guess, config.sub and install-sh